/* @override http://latorre.com.au/_store/skin/frontend/default/latorre/superfish/superfish.css */

/* @override http://latorre.com.au/_store/skin/frontend/default/latorre/superfish/superfish.css */

/* @override http://latorre.com.au/_store/skin/frontend/default/latorre/superfish/superfish.css */

/* @override http://127.0.0.1:8888/latorre/skin/frontend/default/latorre/superfish/superfish.css */

/* @override http://127.0.0.1:8888/latorre/skin/frontend/default/latorre/superfish/superfish.css */

/*** ESSENTIAL STYLES ***/

.sf-menu .home-link {background: url("../images/sprites.png") no-repeat 14px 3px transparent;margin-right: 12px;}

.sf-menu .home-link:hover {background-position: 14px -62px;}

.cms-home .sf-menu .home-link {background-position: 14px -62px;}

.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none; }

.sf-menu {line-height: 1.0;}

.sf-menu ul {position: absolute;top: -999em;border: 1px solid #eee;}

.sf-menu ul li {background: url(../images/trans_white.png) repeat; line-height: 20px;margin: 0;border-right:0px; color:#444;}

.sf-menu ul li.parent {background: #3A3A3A;}

.sf-menu ul li a {display: block !important;width:210px !important;padding: 0 16px !important;line-height: 30px;font-size: 14px!important;color:#143d8c;}

.sf-menu ul li a:hover {color: #fafafa;background: #143d8c;}

.sf-menu li:hover {visibility: inherit;/* fixes IE7 'sticky bug' */}

.sf-menu li {float: left;position: relative;line-height: 30px;margin: 10px 0;}

.sf-menu li.last {border-right: 0px;}

.sf-menu a {display: block;position: relative;}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {left: 0;top: 40px;/*

match top ul list item height */ z-index: 99;}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {top: -999em;}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left: 16em;/* match ul width */ top: 0;}

ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {top: -999em;}

ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {left: 10em;/* match ul width */ top: 0;}

/*** DEMO SKIN ***/

.sf-menu {float: left;line-height: 50px;padding: 0;text-transform: uppercase;}

.sf-menu a {color: #143d8c;float: left;text-decoration: none;font-weight: 500;}

.sf-menu li:hover a {color: #555;}

.sf-menu li.active a {color: #333;}

.sf-menu li li li {}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {outline: 0;}

/*** arrows **/

.sf-menu a.sf-with-ul {padding-right: 2.25em;min-width: 1px;/* 

trigger IE7 hasLayout so spans position accurately */}

.sf-sub-indicator {position: absolute;display: block;right: .75em;top: 1.05em;/*

IE6 only */ width: 10px;height: 10px;text-indent: -999em;overflow: hidden;background: url('../images/arrows-ffffff.png') no-repeat -10px -100px;/* 8

-bit indexed alpha png. IE6 gets solid image only */}

a > .sf-sub-indicator {/*

give all except IE6 the correct values */ top: .8em;background-position: 0 -100px;/* use

translucent arrow for modern browsers*/}

/* apply hovers to modern browsers */

a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px;/*

arrow hovers for modern browsers*/}

/* point right for anchors in subs */

.sf-menu ul .sf-sub-indicator {background-position: -10px 0;}

.sf-menu ul a > .sf-sub-indicator {background-position: 0 0;}

/* apply hovers to modern browsers */

.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0;/*

arrow hovers for modern browsers*/}

/*** shadows for all but IE6 ***/

.sf-shadow ul {background: url('../images/shadow.png') no-repeat bottom right;padding: 0 8px 9px 0;-moz-border-radius-bottomleft: 17px;-moz-border-radius-topright: 17px;-webkit-border-top-right-radius: 17px;-webkit-border-bottom-left-radius: 17px;}

.sf-shadow ul.sf-shadow-off {background: transparent;}